CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3343.0, የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
